app_name: "Nostr Poster"
server_port: 8765
log_level: "info"
allowed_npub: "npub1kq4cwqruaj5llguq8hmuj6knwyyke4phqgpqumhl0zyp3ctyacyq9q4zy7"

bot:
  keys_file: "./keys.json"
  content_dir: "./content"
  archive_dir: "./archive"
  default_interval: 240  # minutes

db:
  path: "./nostr-poster.db"

media:
  default_service: "nip94"
  nip94:
    server_url: "https://files.sovbit.host"
    require_auth: true
  blossom:
    server_url: "https://cdn.sovbit.host"

relays:
  - url: "wss://freelay.sovbit.host"
    read: true
    write: true